html * {
  font-family: "Microsoft JhengHei";
}
.checkbox {
  padding-left: 20px;
  width:100%;
}
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
	cursor:pointer;
	max-width:99%;
}
.checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
	  top: 3px;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	  cursor:pointer;}
.checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 2px ;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555;
	  cursor:pointer;}
.checkbox input[type="checkbox"] {
    /* opacity: 0; */
		display: none;
	cursor:pointer;
}
.checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px;
	  cursor:pointer; }
.checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c";
	  cursor:pointer; }
.checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
		cursor:pointer;}
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.radio input[type="text"] {
	border: none;
	border-bottom: solid 1px #999;
}	
.radio input[type="text"]:focus {
	outline: none;
}
	
.checkbox input[type="text"] {
	border: none;
	border-bottom: solid 1px #999;
}

.checkbox input[type="text"]:focus {
	outline: none;
}

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca;
  }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff;
  }

.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
  }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff;
  }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
  }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
  }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff;
  }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
  }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff;
  }

.radio {
  padding-left: 20px;
}
.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
	cursor:pointer;
}
.radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
	   top: 3px;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out;
	  cursor:pointer;
}
.radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 6px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	  cursor:pointer;}
.radio input[type="radio"] {
    /* opacity: 0; */
		display: none;
	cursor:pointer;
}
.radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px;
}
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }


.index-banner{
	/* background: white url('/images/taitraComputex/COMPUTEX 預登banner (acer)_電腦板3秒.gif') 100% no-repeat; */
	background-size: cover;
	background-position: center center;
	width:100%;
}
.index-banner-inner{
    width:100%;
	
  }

.text-v-center{
	padding-top:0px;
}

.text-v-center *{
	vertical-align: middle;
}

.text-v-center::before{
	content: '';
	display: none;
	width: 0;
	height: 100%;
	vertical-align: middle;
}
	.Desktop{
		display:none;
	}
	.Mobile{
		display:block;
	}
@media (min-width: 1024px){
	.index-banner{
		/* background: white url('/images/taitraComputex/COMPUTEX 預登banner (acer)_電腦板3秒.gif') no-repeat; */
		background-size: cover;
		background-position: center center;
		width:100%;
		height:140px; 
	}

	.index-banner-inner{
		width:100%;
	}
	
	.text-v-center{
		padding-top:25px;
	}
	.Desktop{
		display:block;
	}
	.Mobile{
		display:none;
	}
}
